#ifndef __config_h
#define __config_h

struct config {
	int display_song_info; // override all of the display settings
	int display_album_art;
	int display_title;
	int display_album_name;
	int display_artist_name;
	int show_elapsed_time;
};

extern struct config config;

int cfg_load(struct config* config);
int cfg_save(const struct config* config);
#endif
